Subject: Pentium vs. PowerPC speeds for quantum chemistry?

From: Paul A Cahill <[email-masked]>
Date: Wed, 27 Jul 1994 16:06:10 -0600

I'm trying to compare the capability of a 32 MB/2GB pentium system that
costs about $5600 to a PowerPC based IBM RS/6000 that costs more than
twice as much for the same configuration.  Given that similar codes are
now available for both, does anyone have *real* tests of computational
chemistry codes (speed, ease of use).  Will the PowerPC as implemented
by IBM really provide twice the performance (both are 66 MHz).

Thanks for your help.

Paul Cahill
MS 0368
Sandia National Laboratories
Albuquerque, NM   87185-0368

[email-masked]